{
   "achievement.openInventory" : 26,
   "stat.climbOneCm" : 1322,
   "stat.drop" : 1,
   "stat.fallOneCm" : 202457,
   "stat.flyOneCm" : 1763351,
   "stat.playOneMinute" : 126048,
   "stat.swimOneCm" : 2528,
   "stat.walkOneCm" : 132786
}
